Subject: Chemically milling Aluminum

From: [email-masked] (Jeff Case)
Date: 26 Sep 1994 20:57:11 GMT

Hi All,

This winter I would like to remove some of the wall thickness from an aluminum
 tube.  The mast for a boat.  The mast is a 6061 tempered extrusion.  The wall
 thickness is about .1 inches.

My question is what type of inexpensive chemicals could I use, and would these
chemicals affect properties of the material, other than loss of material 
considerations.

Thanks,
Jeff Case

[email-masked]